Cyberduck Mountain Duck CLI

#1038 closed defect (worksforme)

can't update to 2.7.3

Reported by: blopez53 Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.7.1
Severity: normal Keywords: build 2608 ?
Cc: Architecture:
Platform:

Description

I tried to update Cyberduck to 2.7.3. It seems to download and extract correctly but I get an error message stating that Cyberduck doesn't have permission to install the update to the applications folder.

Change History (1)

comment:1 Changed on Feb 22, 2007 at 12:09:32 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Check the permissions or install manually.

Note: See TracTickets for help on using tickets.
swiss made software